enum TOS {
	Illegal = 'illegal',
	FacilitatingCriminalBehavior = 'facilitating_criminal_behavior',
	PromotionIllegalGoods = 'promotion_illegal_goods',
	PromotionIllegalBehavior = 'promotion_illegal_behavior',
	FraudScams = 'fraud_scams',
	IllegalOther = 'illegal_other',
	Obscene = 'obscene',
	Slurs = 'slurs',
	Gore = 'gore',
	Newsworthy = 'gore_newsworthy',
	NotNewsworthy = 'gore_not_newsworthy',
	UndulyProfane = 'unduly_profane',
	HateGroupsTerrorist = 'hate_groups_terrorist',
	DiscriminationHateSpeech = 'discrimination_hate_speech',
	Race = 'race',
	SexualOrientation = 'sexual_orientation',
	Religion = 'religion',
	Gender = 'gender',
	Disability = 'disability',
	DiscriminationHateSpeechOther = 'discrimination_hate_speech_other',
	ViolenceExploitation = 'violence_exploitation',
	Incitement = 'incitement',
	Glorification = 'glorification',
	SelfHarm = 'self_harm',
	HumanExploitation = 'human_exploitation',
	SexualizationChildren = 'sexualization_children',
	HumanExploitationOther = 'human_exploitation_other',
	SexualNudityDating = 'sexual_nudity_dating',
	Dating = 'dating',
	Porn = 'porn',
	Nudity = 'nudity',
	Artistic = 'nudity_artistic',
	Breastfeeding = 'nudity_breast_feeding',
	Medical = 'nudity_medical',
	Educational = 'nudity_educational',
	NudityNoneOfTheAbove = 'nudity_none_of_the_above',
	PersonalIdentifiableInformation = 'personal_identifiable_information',
	Doxing = 'doxing',
	NonDoxing = 'non_doxing',
	Organization = 'organization',
	Demonstration = 'organization_demonstration',
	Events = 'organization_events',
	Harmless = 'organization_harmless',
	InauthenticBehavior = 'inauthentic_behavior',
	Smurfing = 'smurfing',
	Astroturfing = 'astroturfing',
	Spamming = 'spamming',
	Gibberish = 'gibberish',
	Scams = 'scams',
	Clickbait = 'clickbait',
	Phishing = 'phishing',
	Deepfakes = 'deep_fakes',
	ClearlySatire = 'clearly_satire',
	RaisingAwareness = 'raising_awareness',
	Malicious = 'malicious',
	Advertising = 'advertising',
	Weapons = 'weapons',
}

export enum NonTOS {
	None = 'none',
}

export default TOS;
